/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25 Nov, 2015, 4:43:36 PM
    Author     : dts
*/


* {
    margin: 0px;
    padding: 0px;
    text-decoration: none;
}
body, h1, h2, h3, h4, h5, p, form, ul, ol, li, fieldset { 
    margin: 0; 
    padding: 0; 
}

object, embed { 
    outline: none; 
}

ul, ol, li { 
    list-style: none; 
}

img, fieldset { 
    border: 0; 
}

body {
    /*    background: #ededed url('../img/templates/broadcastroom/softweartemplatedesign/red_bg.png') repeat-x;*/
    font-family: arial, verdana, helvetica, san-serif;
    font-size: 15px;
    color: #222;
    background: #969696;
    margin-top: 50px;
}

#header {
/*    height: 185px;
    background: url(images/red_header_bg.png) no-repeat;
    width: 1000px;
    margin: 0 auto;*/

}

#header h1 {
    padding-top: 4px;
}

h1 {
    font-size: 48px;
    font-family: impact, verdana, arial, tahoma, san-serif;
    letter-spacing: 2px;
    font-weight: normal;
    color: #fff;
    margin: 0;
    padding: 0;
    text-align: center;
    text-shadow: 0 2px 2px #000;

}

h2 {
    font-size: 36px;
    font-family: impact, verdana, arial, san-serif;
    letter-spacing: 2px;
    font-weight: normal;
    color: #fe8686;
    margin: 0;
    padding: 0;
    text-align: center;
    text-shadow: 0 2px 2px #000;
}

/*#wrapper {
    width: 1000px;
    margin: 0 auto;
    background: url(images/body_bg.png) repeat-y;
}*/

#room {
    width: 1000px;
    margin: 0 30px;
}

#video {
    width: 660px;
    float: left;
    margin-bottom: 25px;
}

/*#video_top {
width: 660px;
background: #f6f6f6 url(images/v_top.png);
float: left;
margin: 0px;
padding:0px;
}

#video_mid {
width: 660px;
background: #f6f6f6 url(images/v_mid.png);
float: left;
margin: 0px;
padding:0px;
} */

#video_bottom {
    color:#FF0000;
    padding: 11px 0 0 17px;
}

#video_player {
    /*width: 640px;*/
    width: 100%;
    margin: 0 auto;

}

#download {
    width: 640px;
    text-align: center;
    height: 137px;
    margin: 0 auto;
    margin-top: 30px;
    background-color: #f6f6f6;
}

#question_form {
    margin: 25px 25px 25px 35px;
    color: #000;
    width: 600px;
}

#question_form form {
    margin: 20px 0 20px 10px;
}

#question_form label {
    width: 165px;
    float: left;
}

.entry {
    font-size: 13px;
    color: #3d3d3d;
    width: 350px;
    border: 1px solid #ccc;
    float: left;
    margin: 0 0 8px 25px;
    padding: 7px 0 7px 5px;
}

.submit {
    margin: 12px 0 0 190px;
}

#instructions {
    line-height: 24px;
    font-size: 15px;
}

.clear {
    clear: both;
}

#chat_list {
    width: 283px;
    float: left;
}

#chat_list_header {
    background: url(images/chat_list_header.png) no-repeat;
    height: 55px;
    width: 283px;
    color: #fff;
    font-size: 15px;
    text-align: center;
    line-height: 60px;
    margin-top: -10px;
}

#chat_listing {
    background: url(images/chat_list_bg.png) repeat-y;
    width: 283px;
}

#chat_list_list {
    height: 440px;
    width: 273px;
    overflow: auto;
}

#chat_listing ul {
    margin: 0;
    padding-left:10px;
}

#chat_listing li {
    line-height: 27px;
    height: 27px;
    border-bottom: 1px solid #ccc;
    padding-left: 30px;
    padding-right: 0;
}

#chat_listing li.last {
    border-bottom: none;
}

#chat_listing li a {
    color: #000;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
}

#chat_listing li a span {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
}

/*#host {
    background: #fd9500 url(images/mic.gif) no-repeat center right;
}*/

#chat_list_bottom {
    background: url(images/chat_list_bottom.png) no-repeat;
    height: 17px;
    width: 283px;
}

#footer {
    width: 1000px;
    margin: 0 auto;
    /*    background: url(images/footer_bg.png) no-repeat;*/
    height: 88px;
    text-align: center;
}

#footer p {
    line-height: 88px;
    color: #c5c5c5;
    font-size: 12px;
}

#footer a {
    text-decoration: none;
    color: #c5c5c5;
    padding: 0 10px;
}


#ajaxloader{
    position: fixed;
    top: 0;
    z-index:100;
    width:100%;
    height:50px; 
    position:fixed; 
    padding-top: 10px;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.8);
    text-align: center;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    color: #fff;
    display: none;
}

#buffertime, #preview1{
    position: fixed;
    top: 0;
    z-index:100;
    width:100%;
    height:50px; 
    position:fixed; 
    padding-top: 10px;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.8);
    text-align: center;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    color: #fff;
    display: block;
}




/* ================ */

/** footer css adds **/
#footer {
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 0;
    padding-right: 0;
    width: 988px;
    background: #131313;
}
#footer p{
    line-height: normal;
}		

#navfooterlist li
{
    display: inline;
    list-style-type: none;
    padding-right: 7px;

}
#navfooterlist li a{
    text-decoration:none;	
    font-size: 12px;

}
/** end footer css adds **/

.css_btn_class {
    margin-top: 2px;
    font-size:12px;
    font-family:Arial;
    font-weight:bold;
    -moz-border-radius:9px;
    -webkit-border-radius:9px;
    border-radius:9px;
    border:1px solid #dcdcdc;
    padding:7px 8px;
    text-decoration:none;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #fff7ff), color-stop(100%, #dfdfdf) );
    background:-moz-linear-gradient( center top, #fff7ff 5%, #dfdfdf 100% );
    background:-ms-linear-gradient( top, #fff7ff 5%, #dfdfdf 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7ff', endColorstr='#dfdfdf');
    background-color:#fff7ff;
    color:#777777;
    display:inline-block;
    text-shadow:1px 1px 0px #ffffff;
    -webkit-box-shadow:inset 1px -5px 0px -5px #ffffff;
    -moz-box-shadow:inset 1px -5px 0px -5px #ffffff;
    box-shadow:inset 1px -5px 0px -5px #ffffff;
}.css_btn_class:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #dfdfdf), color-stop(100%, #fff7ff) );
    background:-moz-linear-gradient( center top, #dfdfdf 5%, #fff7ff 100% );
    background:-ms-linear-gradient( top, #dfdfdf 5%, #fff7ff 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#fff7ff');
    background-color:#dfdfdf;
}.css_btn_class:active {
    position:relative;
    top:1px;
}
// ============================================
html {
    overflow-x: hidden; 
}
/*body {
    background:#969696 url(../img/templates/broadcastroom/softweartemplatedesign/top-bar-bg.gif) repeat-x;
    font:normal 15px Arial, Helvetica, sans-serif;
    color:#222;
    overflow-x: visible;  
}*/
h1,h2,h3,h4,h5,h6 {
    color:#222222;
}
h1 { font-size:36px; font-weight:bold; line-height:36px; }
h2 { font-size:30px; font-weight:bold; line-height:30px; }
h3 { font-size:24px; font-weight:bold; line-height:24px; }
h4 { font-size:20px; font-weight:bold; line-height:20px; margin-bottom:15px;}
h5 { font-size:18px; font-weight:bold; line-height:18px; margin-bottom:15px; }
h6 { font-size:16px; font-weight:bold; line-height:16px; margin-bottom:15px; }
.hide {
    background:none;
    font-size:1px;
    display:none;
    height:0;
    left:-9999px;
    overflow:hidden;
    position:absolute;
    top:-9999px;
    width:0;
    z-index:0;
    line-height:0px;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
#wrapper {
    margin:0 auto;
    width:990px;
}
#topBar {
    height:43px;
    margin-bottom:14px;
    width:980px
}
#topBar h1 {
    float:left;
    font-size:18px;
    text-transform:uppercase;
    text-shadow: 1px 1px 0px #e0e0e0;
    filter: dropshadow(color=#e0e0e0, offx=1, offy=1);
    width:410px;
    margin-left:10px;
}
#topBar .left {
    float:right;
    margin-top:7px;
}
#topBar .left #name {
    background:url(../img/templates/broadcastroom/softweartemplatedesign/divider.gif) no-repeat right top;
    float:left;
    margin:0px 5px 0 0;
    padding:4px 0;
    padding-right:7px;
}
#topBar .left #name h6 {
    color:#d60000;
    float:left;
    font:normal 11px Arial, Helvetica, sans-serif;
    margin:0;
}
#topBar .left #name .country {
    float:left;
    margin-left:5px;
}
#topBar .left ul {
    float:right;
}
#topBar .left ul li {
    float:left;
    color:#d5d5d5;
    font-size:11px;
    background-image: -moz-linear-gradient(top, #989898, #6d6d6d);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#989898), to(#6d6d6d));
    background-image: -o-linear-gradient(top, #989898, #6d6d6d);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#989898', endColorstr='#6d6d6d');
    /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#989898', endColorstr='#6d6d6d')";
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    background-image: linear-gradient(top, #989898, #6d6d6d);
    border-radius:4px;
    padding: 5px 8px;
    text-decoration:none;
}
#topBar .left ul .mid {
    margin:0 3px;
}
#topBar .left ul li a {
    color:#d5d5d5;
    font-size:11px;
    background-image: -moz-linear-gradient(top, #989898, #6d6d6d);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#989898), to(#6d6d6d));
    background-image: -o-linear-gradient(top, #989898, #6d6d6d);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#989898', endColorstr='#6d6d6d');
    /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#989898', endColorstr='#6d6d6d')";
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    background-image: linear-gradient(top, #989898, #6d6d6d);
    border-radius:4px;

    text-decoration:none;
}
#topBar .left ul li a:hover {

    color:#FF0;

}
#header {
/*    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    background:#f6f6f6;
    background-color:#ffffff;
    border-width:0px;
    border-color:#999999;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS
    -moz-box-shadow:2px 2px 3px #787878;
    -webkit-box-shadow:2px 2px 3px #787878;
    box-shadow:2px 2px 3px #787878;
    filter: progid:DXImageTransform.Microsoft.Shadow(strength=2, direction=135, color='#787878');
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=2, Direction=135, Color='#787878')";
    Shadows look very different in IE (Only cardinal directions supported)
    INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES
    Element should have a background-color
    All filters must be placed together
    IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS
    padding:10px 8px 10px 20px;
    overflow:visible;
    height:120px;
    margin-bottom:20px;
    width:952px;*/
}
#header ul {
/*    float:left;
    margin-top:4px;
    width:600px;				*/
background: #fff none repeat scroll 0 0;
    border-radius: 4px;
    float: left;
    margin-bottom: 20px;
    width: 100%;
    padding : 10px;
}
#header ul li {
    font-size:16px;
    padding: 5px 0 5px 30px;
}
#header ul li .red {
    color:#d60000;
    font-weight:bold;
}
#header ul li span {
    font-weight:bold;
}
#header ul .webinar {
    background: rgba(0, 0, 0, 0) url('../img/templates/broadcastroom/softweartemplatedesign/icon-webinar.png') no-repeat scroll 0 3px;
}
#header ul .presenter {
    background: rgba(0, 0, 0, 0) url('../img/templates/broadcastroom/softweartemplatedesign/icon-presenter.png') no-repeat scroll 0 3px;

}
#header ul .status {
    background: rgba(0, 0, 0, 0) url('../img/templates/broadcastroom/softweartemplatedesign/icon-status.png') no-repeat scroll 0 3px;
}
#header ul .line {
    background: rgba(0, 0, 0, 0) url('../img/templates/broadcastroom/softweartemplatedesign/line.gif') no-repeat scroll 0 0;
    height:1px;
    padding:0;
    margin:5px 0;
}
#header #right {
    float:right;
}
#header #right img {
    border:solid 3px #838383;
}
#header #right h5 {
    background-color:#838383;
    color:#fff;
    font-size:11px;
    text-align:center;
    text-transform:uppercase;
    padding:0;
    margin:-3px 0 0;
}
#header #right #host, #header #right #speaker{
    float:right;
    width:106px;
}
#header #right #speaker{
    margin:0 8px;
}
#facebookLike {
    float:right;
    width:102px;
    height:75px;
    margin:20px 0 0 10px;
}
#facebookLike a {
    background:url(../images/fb-like.png) no-repeat;
    display:block;
    text-indent:-999em;
    width:102px;
    height:75px;
}
#content {
    width:990px;
}
#contentLeft {
    width:100%;
    padding-bottom:10px;
    float:left;
    overflow:hidden;
}
#contentLeft #video, #contentLeft #events , #contentLeft #polls {
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    background:#d2d2d2;
    background-color:#d2d2d2;
    border-width:0px;
    border-color:#999999;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
    -moz-box-shadow:2px 2px 3px #787878;
    -webkit-box-shadow:2px 2px 3px #787878;
    box-shadow:2px 2px 3px #787878;
    filter: progid:DXImageTransform.Microsoft.Shadow(strength=2, direction=135, color='#787878');
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=2, Direction=135, Color='#787878')";
    /*Shadows look very different in IE (Only cardinal directions supported)*/
    /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
    /*Element should have a background-color*/
    /*All filters must be placed together*/
    /*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
    padding:3px 10px 10px 10px;
    width:100%;
    border-top:solid 1px #fff;
    margin-bottom:10px;
}
#video h3, #events h3, #membersBox h3, #membersBox2 h3, #chat h3, #quickMessage h3 {
    font-size:13px;
    margin-bottom:3px;
}
#events textarea, #chat textarea {
    border:solid 3px #a7a6a6;
    font:normal 12px Arial, Helvetica, sans-serif;
    padding:5px 8px;
}
#events textarea {
    width:594px;
    overflow: auto;
    min-height:143px;
}
#chat textarea {
    width:268px;
    overflow:auto;
    min-height:200px;
}
#chat #chatMsg {
    margin-top:1px;
    padding:5px 5px 58px 0px;
}

#quickMessage{
    background: #ccc none repeat scroll 0 0;
    clear: both;
    overflow: hidden;
    padding:10px;
    width: 98%;
    border-radius: 4px;
}

.chatbox{
    background: #d2d2d2 none repeat scroll 0 0;
    border-radius: 4px;
    clear: both;
    padding: 10px;
    width: 100%;
}
.messagebox{
    font-size:12px;
    background-color:#ffffff;
    overflow:scroll; 
    height: 200px;
    overflow-x: hidden; 
    width: 99%; 
    line-height:22px; 
    border: 3px solid #A7A6A6 ;
}
#contentRight {
    width:100%;
    padding-bottom:10px;
    float:left;
    overflow:hidden;
}
#contentRight #membersBox,#contentRight #membersBox2, #contentRight #chat, #contentRight #quickMessage  {
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    background:#d2d2d2;
    background-color:#d2d2d2;
    border-width:0px;
    border-color:#999999;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
    -moz-box-shadow:2px 2px 3px #787878;
    -webkit-box-shadow:2px 2px 3px #787878;
    box-shadow:2px 2px 3px #787878;
    filter: progid:DXImageTransform.Microsoft.Shadow(strength=2, direction=135, color='#787878');
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=2, Direction=135, Color='#787878')";
    /*Shadows look very different in IE (Only cardinal directions supported)*/
    /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
    /*Element should have a background-color*/
    /*All filters must be placed together*/
    /*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
    padding:3px 14px 10px;
    /*    width:290px;*/
    border-top:solid 1px #fff;
    margin-bottom:10px;
    overflow:hidden;
}
#contentRight #membersBox #presenter ,#contentRight #membersBox2 #presenter{
    background-image: -moz-linear-gradient(top, #575454, #363333);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#575454), to(#363333));
    background-image: -o-linear-gradient(top, #575454, #363333);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#575454', endColorstr='#363333');
    /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#575454', endColorstr='#363333')";
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    background-image: linear-gradient(top, #575454, #363333);
    height: 40px;
    padding: 9px 7px 9px 15px;
}
#presenter h4 {
    float:left;
    color:#ffe743;
    font-size:14px;
    width:175px;
    margin-bottom:0;
    white-space:nowrap;
    overflow:hidden;
    font-weight:normal;
}
#presenter #status {
    background:#ffffff url('../img/templates/broadcastroom/softweartemplatedesign/icon-presenter-sml2.png') no-repeat 0px 3px;
    border-width:0px;
    border-color:#999999;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
    display:block;
    font:bold 11px Arial, Helvetica, sans-serif;
    text-transform:uppercase;
    padding:10px 0px 0px 0px;
    width:80px;
    float:right;
    height: 22px;
}
#members {
    overflow:auto;
    width: 100%;
    height:320px;
    border:solid 3px #a7a7a7;
    background:#fff;
}
#membersList {

}
#membersList li{
    background:url(../images/member-offline.gif) repeat-x;
    font-size:14px;
    height:38px;
}
#membersList .online,#membersList li {
    background:url('../img/templates/broadcastroom/softweartemplatedesign/member-online.gif') repeat-x;
    font-size:14px;
    height:38px;
}
#membersList .online .status,#membersList li span.status  {
    background:#cdcdcd;
    border-width:0px;
    border-color:#999999;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
    padding:10px 8px;
    margin:6px 5px 0 9px;
    float:right;
    opacity: 1;
    filter: alpha(opacity=100); /*for Internet Explorer 6/7*/
    filter: "alpha(opacity=100)"; /*for Internet Explorer 8*/ 
    background:url('../img/templates/broadcastroom/softweartemplatedesign/icon-member.png') repeat-x;
}
#membersList li h5 {
    float:left;
    font:normal 14px Arial, Helvetica, sans-serif;
    width:auto;
    padding:9px 5px 10px 15px;
    margin:0;
    height:auto;
    overflow:hidden;
    white-space:nowrap;
}
#membersList li .status {
    background:#cdcdcd;
    border-width:0px;
    border-color:#999999;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
    padding:10px 8px;
    margin:6px 5px 0 9px;
    float:right;
    opacity: 0.4;
    filter: alpha(opacity=40); /*for Internet Explorer 6/7*/
    filter: "alpha(opacity=40)"; /*for Internet Explorer 8*/ 
}
#membersBox .shoutout,#membersBox2 .shoutout {
    background:#fff url('../img/templates/broadcastroom/softweartemplatedesign/icon-member-blue.png') no-repeat 3px 5px;
    border:solid 1px #8f8e8e;
    padding:7px 4px 7px 4px;
    margin:2px 0 0;
}

#content #quickMessage h6 {
    border-top:solid 3px #222;
    font:11px normal Arial, Helvetica, sans-serif;
    margin-bottom:8px;
    padding:5px 0 0px;
}
#content #quickMessage #form {
    width: 100%;
}
#content #quickMessage #form div {
    float: left; margin-top: 3px; 
}
#content #quickMessage #form label {
    float: left;
    font:italic 12px Arial, Helvetica, sans-serif;
    margin:5px;
    text-align: left;
    width:100%;
}



.eventdivs{ 
    background-color: #fff;
    border-radius: 4px;
    display: none;
    height: auto;
    margin: 3px 0;
    padding: 10px 0 !important;
    width: 100%;
}
#divfixedbutton { padding:10px !important; } 
#quickMessage input, #quickMessage textarea{ margin-top:2px; }	
.FB_UI_Hidden{ width:1px !important; }			
.divpoll{ 
    background: #fff;
    border-radius: 4px;
    clear: both;
    margin: 5px 0;
    padding: 10px;
}



#ajaxloader{
    position: fixed;
    top: 0;
    z-index:100;
    width:100%;
    height:50px; 
    position:fixed; 
    padding-top: 10px;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.8);
    text-align: center;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    color: #fff;
    display: none;
}

#buffertime, #preview1{
    position: fixed;
    top: 0;
    z-index:100;
    width:100%;
    height:50px; 
    position:fixed; 
    padding-top: 10px;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.8);
    text-align: center;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    color: #fff;
    display: block;
}

.polltitle {
    background-color: #B2B2B2;
    color: #ffffff;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    padding: 10px;
    //width: 100%;
    clear:both;
}
.pollquestion {
/*    color: #970202;*/
color: #000;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 15px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: justify;
    width: 90%;
    clear: both;
   

}
.divopts {
    float: left;
    margin-bottom: 5px;
    margin-left: 30px;
    margin-top: 5px;
    width: 100%;
}

.graph {
    right: 30px;
}
.bar-opts {
    float: left;
    font-weight: bold;
    line-height: 15px;
    margin-left: 30px;
    margin-right: 10px;
    position: relative;
    text-align: left;
/*    width: 204px;*/
width: 90%;
}
.graph table{
    width:90%;
    padding-left:10%;
}
.pollsubmit {
    margin-left: 75px;
    margin-top: 10px;
}
.custom_player_loog {
    margin-top: -65px;
    position: absolute;
    right: 0;
}
#player_holder{
    position:relative;
}
.attendeelistbox{
    height: 423px;
    display: block;
}

.chattexarea,.textbox{ width:100%;}
.send-ques{ float:right !important;}
.mysessagebox{
    width:100% !important; 
    border:solid 2px #A7A6A6; 
    padding:3px;

}
.sendchatmessage{ margin-top: 10px;}
.block_forceplay{
    text-align: center;
}
.btn_forceplay{
    margin-top: 0;
    padding: 5px 20px;
    background: #007DC4;
    border: 0px;
    color: #fff;
    border-radius: 4px 4px;
    text-align: center;
}
.btn_forceplay:hover{
    background: #005A8E;
}
.textboxinput{
    padding: 10px;
    width: 100%;
}
.mysessagebox_wraper{
    width:70%;
    float: left;
}
.send_to_options{
    width: 30%;
    float: left;
}
.send_options{
    width:100%;
}
.block_send{width:100%}
.block_send_btn{ float: right;}

#events{
    /*    background: #d2d2d2 none repeat scroll 0 0;*/
    border-radius: 4px;
    clear: both;
    margin-bottom: 10px;
    /*    padding: 5px;*/
}

.eventbutton a img{
    max-width: 100%;
}

@media only screen and (max-width: 979px){
#wrapper{width: 100%;}
#content{width: 100%;}

.attendeelistbox{
    height: 340px;
}
#members{height: 235px;}
}
